.hero {
  &__bg02 {
    background-color: #e5e5e5;
    width: 100%;
    height: 555px;
    z-index: -2;
    position: absolute;
  }
  &__bg {
    img {
      width: 100%;
      height: 100%;
    }
    position: absolute;
    right: 0;
    top: 0;
    height: 670px;
    width: 50%;
    z-index: -1;
  }
  &__subBtn {
    svg {
      margin-left: 7px;
    }
    display: flex;
    justify-content: center;
    align-items: center;
    height: 33px;
    display: none;
    margin-top: 40px;
  }
  &__menu {
    &__logo {
      img:first {
        width: 36px;
        height: 36px;
      }
    }
    &__link {
      &:focus {
        color: #1f2b6c;
      }
      position: relative;
      color: #1f2b6c;
      text-decoration: none;
      margin-right: 10px;
      text-align: center;
    }
    &__link:hover {
      color: #1f2b6c;
      font-weight: 500;
    }
    &__links {
      flex: 1;
      font-family: "Inter", sans-serif;
      font-weight: 400;
      font-size: 17px;
      line-height: 21px;
    }
    &__button {
      button {
        background-color: #159fed;
        color: white;
        font-family: "Inter", sans-serif;
        font-weight: 500;
        font-size: 17px;
        padding: 10px 20px;
      }
      text-align: center;
    }
    padding: 30px 115px;
    justify-content: space-between;
  }
  &__intro {
    &__header {
      h1 {
        font-size: 60px;
        line-height: 70px;
        margin-bottom: 25px;
        padding-right: 50px;
        font-family: "Manrope", sans-serif;
        font-weight: 700;
      }
    }
    &__body {
      font-size: 16px;
      font-weight: 400;
      color: #717171;
      line-height: 28px;
      padding-right: 70px;
      font-family: "Inter", sans-serif;
    }
    margin-top: 135px;
  }
  &__subMenu {
    .name {
      font-size: 13px;
      font-weight: 600;
    }
    .des {
      font-size: 16px;
      font-weight: 400;
    }
    div {
      strong {
        font-size: 15px;
      }
      div:nth-child(2):hover {
        color: #f85a47;
        font-weight: bold;
        cursor: pointer;
      }
      div:nth-child(2) {
        color: #7e7e7e;
      }
      line-height: 19px;
      div {
        font-size: 14px;
      }
    }
    div:first-child {
      div:last-child {
        word-break: break-word;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 1;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        width: 150px;
      }
    }
    &__btn {
      button {
        background-color: #f85a47;
        color: white;
        font-size: 16px;
        display: flex;
        align-items: center;
        height: 100%;
        font-weight: 400;
      }
      img {
        margin-left: 20px;
      }
      margin-left: 12px;
    }
    &__location {
      span {
        font-weight: 300;
      }
    }
    &__checkIn,
    &__checkOut,
    &__rent {
      span {
        font-weight: 300;
      }
      border-left: #e4e4e4 solid 1px;
      padding-left: 25px;
    }
    &__rent {
      display: flex;
      align-items: center;
    }
    justify-content: space-between;
    background: linear-gradient(0deg, #f5f5f5, #f5f5f5),
      linear-gradient(0deg, #ffffff, #ffffff);
    border-radius: 10px;
    box-shadow: 0px 25px 50px rgba(0, 0, 0, 0.05);
    margin-top: 40px;
    font-family: "Inter", sans-serif;
  }
  &__card {
    img {
      width: 26px;
      height: 30px;
    }
    &__content {
      display: flex;
      flex: 1;
      flex-direction: column;
      img {
        margin-bottom: 25px;
      }
      h2 {
        font-size: 32px;
        line-height: 45px;
        margin-bottom: 25px;
        font-weight: 500;
        padding-right: 20px;
      }
      p {
        font-size: 15px;
        line-height: 18px;
        font-weight: 400;
      }
      height: 100%;
    }
    &__btn {
      img {
        width: 16px;
        height: 16px;
      }
      button {
        background-color: #f85a47;
        width: 56px;
        height: 50px;
      }
      width: 80px;
    }
    .col-lg-4 {
      margin-right: 78px;
    }
    margin-top: 120px;
    font-family: "Inter", sans-serif;
  }
  .navbar {
    .btn {
      background-color: #1b62f8;
      color: white;
    }
    &-toggler {
      &:focus {
        box-shadow: none;
      }
    }
    position: fixed;
    width: 100%;
    z-index: 10;
  }
  position: relative;
  z-index: 1;
}
